#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.7.1
visibility:           public
id:                   http-streams-0.8.7.1-29cBQYh03Lf54EFhcutyne
key:                  http-streams-0.8.7.1-29cBQYh03Lf54EFhcutyne
license:              BSD-3-Clause
copyright:
    © 2012-2019 Operational Dynamics Consulting, Pty Ltd and Others

maintainer:           Andrew Cowie <andrew@operationaldynamics.com>
author:               Andrew Cowie <andrew@operationaldynamics.com>
stability:            experimental
homepage:             https://github.com/afcowie/http-streams/
synopsis:             An HTTP client using io-streams
description:
    /Overview/

    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    hande the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  f9566ae0ed96957830a3d0a8eddf7dde
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-8.10.1/site-local/http-streams-0.8.7.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/http-streams-0.8.7.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/http-streams-0.8.7.1
hs-libraries:         HShttp-streams-0.8.7.1-29cBQYh03Lf54EFhcutyne
depends:
    HsOpenSSL-0.11.4.18-9s0OvcZfr7T4RxmHtc9ahu
    aeson-1.5.1.0-ITdOogETdbF7QpA0ZzM26I
    attoparsec-0.13.2.4-GOTdzZbG0wqBeikq1tq7Wl base-4.14.0.0
    base64-bytestring-1.1.0.0-BUHOsOVhKeC5M6ZjmSxE5I
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG bytestring-0.10.10.0
    case-insensitive-1.2.1.0-8AZUbBQpbxTCPQBw8ziEWX directory-1.3.6.0
    http-common-0.8.2.0-9C3eoVSZCTXGSQVvVQ72OY
    io-streams-1.5.1.0-4MdWDVV6BeQJmcS4iq7w8w mtl-2.2.2
    network-3.1.1.1-D3CIp0WkhfC51dOZjHWRWc
    network-uri-2.6.3.0-54TWgKKe6U922UUmUyUwcg
    openssl-streams-1.2.2.0-Cfj7nFDKfTO4qXer38fYgE text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.10.0-91W4S6Yfdzi8lLtBcprU0Q

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

